AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerReader Class
ManagerReader Constructor
ManagerReader Methods

| ManagerReader Class

Default implementation of the ManagerReader interface.
Inheritance Hierarchy
System
Object
AsterNET.Manager
ManagerReader

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public class ManagerReader

    Public Class ManagerReader

    public ref class ManagerReader

    type ManagerReader =  class end

The ManagerReader type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| ManagerReader | Creates a new ManagerReader.

Top
Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ToString | Returns a string that represents the current object. (Inherited from Object.)

Top
See Also

#### Reference

AsterNET.Manager Namespace